/*
    Project: GoGoChart website revamp
    Author: http://www.CodingCat.hk
*/

@media screen and (max-width: 991px) {
    .team-members content ul { grid-template-columns: repeat(3, 1fr); }
}

@media screen and (max-width: 767px) {
    .team-members content ul li:hover {
        -moz-box-shadow: none;
        -ms-box-shadow: none;
        -o-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
}

@media screen and (max-width: 576px) {
    .page-cover h1 { font-size: 50px; }
    .team-members content ul { grid-template-columns: repeat(2, 1fr); }
}